@media screen and (max-width: 1380px) {
	nav.primary > ul > li > ul {
		left: auto;
		right: 0;
	}
	.main > .inner:not(.home-page-content):before,
	.main > .inner:not(.home-page-content):after {
		width: 46px;
	}
	.main > .inner:not(.home-page-content):before {
		right: -20px;
	}
	.main > .inner:not(.home-page-content):after {
		left: -20px;
	}
}

@media screen and (max-width: 1280px) {
	.inner {
		width: auto;
		padding: 0 20px;
	}
	.main > .inner:not(.home-page-content):before,
	.main > .inner:not(.home-page-content):after {
		width: 46px;
	}
	.main > .inner:not(.home-page-content):before {
		right: 0px;
	}
	.main > .inner:not(.home-page-content):after {
		left: 0px;
	}
	#SearchForm_SearchForm {
		right: 20px;
	}
	#Navigation {
		right: 50px;
	}
}
@media screen and (max-width: 1023px) {
	.header .brand img {
		max-width: 150px;
	}
	.header.sticky .brand img {
		margin-top: -50px;
	}
	#PageHeading {
		padding-top: 150px;
	}
	.home-page-content img.left {
		max-width: 50%;
	}
	.tenant-row .tenant-summary {
		width: 280px;
	}
}
@media screen and (max-width: 860px) {
	#BannerImage {
		margin: 40px 0 0 0;
		padding-bottom: 20px;
	}
	#Content {
		padding: 40px;
	}
	.bodyHomePage #Content {
		padding-right: 40px;
	}

	#Content .inner-content,
	#RightSideBar {
		float: none;
		width: auto;
	}
	#RightSideBar {
		margin-top: 50px;
	}
	#SideBar h4 {
		display: block;
	}
	.main > .inner:not(.home-page-content):before,
	.main > .inner:not(.home-page-content):after {
		width: 41px;
		height: 50px;
	}
	.main > .inner:not(.home-page-content):before {
		top: -29px;
	}
	.main > .inner:not(.home-page-content):after {
		bottom: -29px;
	}
}
@media screen and (max-width: 767px) {
	.no-mobile,
	.header .tools,
	#SearchForm_SearchForm,
	#Navigation,
	#Breadcrumbs,
	#ScrollToTop {
		display: none !important;
	}
	#MobileMenuButton {
		display: block !important;
	}
	body {
		font-size: 14px;
		line-height: 22px;
	}
	h1 {
		font-size: 28px;
		line-height: 34px;
	}
	h2 {
		font-size: 22px;
		line-height: 30px;
	}
	h3 {
		font-size: 20px;
	}
	input.action,
	input.resetformaction,
	button.action,
	.button[href] {
		padding: 12px 30px;
		font-size: 17px;
		line-height: 20px;
	}

	.inner {
		padding: 0 10px;
	}
	.main > .inner:not(.home-page-content):before,
	.main > .inner:not(.home-page-content):after {
		width: 31px;
	}
	.home-page-content.inner {
		padding: 15px;
	}

	.typography p.introtext {
		margin: 0 0 30px 0;
		font-size: 17px;
	}

	.header {
		position: relative;
		background: #1e1e1e;
	}
	.header .brand {
		margin: 15px 0;
	}
	.header.sticky .brand img {
		margin-top: 0px;
	}

	.footer .tools,
	.footer .footer-nav {
		float: none;
		margin-bottom: 20px;
	}
	.footer .plastyk-link {
		float: none;
		padding: 0;
		margin-right: 0;
	}

	#PageHeading {
		padding: 40px 0 0 0;
	}

	.tenant-row .inner {
		padding: 20px 0;
	}

	#HomepageSlideshowContainer {
		margin: 0;
	}

	#GoogleMap {
		height: 200px;
		position: relative;
	}
	#GoogleMap img {
		width: auto !important;
		height: 100% !important;
		max-width: none !important;
		/* center in parent div */
		position: absolute;
		top: -999px;
		bottom: -999px;
		left: -999px;
		right: -999px;
		margin: auto;
	}

	#MobileButtons {
		display: block;
		padding: 10px 5px 0 5px;
		background: #ffffff;
		text-align: center;
	}
	#MobileButtons a {
		z-index: 999999;
		position: relative;
		display: block;
		float: left;
		width: 48%;
		width: calc(50% - 10px);
		min-width: 0;
		margin: 0 1% 10px;
		margin: 0 calc(5px) 10px;
		transition: color 250ms, background-color 250ms;
	}
	#MobileButtons a span.icon {
		position: relative;
		top: 2px;
		left: -6px;
		display: inline-block;
		margin-right: 4px;
		font-size: 20px;
		line-height: 20px;
	}
}
@media screen and (max-width: 640px) {
	#PageHeading {
		padding: 50px 0 0 0;
	}
	#BannerImage {
		margin: 30px 0 0 0;
		padding-bottom: 10px;
	}
	#Content {
		padding: 20px;
	}
	.bodyHomePage #Content {
		padding-right: 20px;
	}
	.main > .inner:not(.home-page-content):before,
	.main > .inner:not(.home-page-content):after {
		width: 21px;
		height: 40px;
	}
	.post-summary h3 {
		margin-bottom: 2px;
	}
	.post-summary > .image,
	.post-summary > .details {
		display: block;
	}
	.post-summary > .details {
		padding: 10px;
	}
	.post-summary > .image {
		width: 100%;
		text-align: left;
		margin-bottom: 10px;
	}
	a.post-image {
		max-width: none;
	}
	.footer .column {
		float: none;
		width: auto;
	}
	.footer .column + .column {
		margin-left: 0;
	}
	.blog-entry .col {
		float: none;
		width: auto;
	}
	.blog-entry .col .cover-image {
		padding-left: 0;
	}
	.blog-entry .col + .col {
		margin-top: 30px;
	}
	.tenant-row .tenant-summary {
		width: 200px;
		width: calc(50% - 30px);
	}
}
@media screen and (max-width: 520px) {
	.typography img.right,
	.typography img.left {
		display: block;
		float: none;
		margin: 0 0 20px 0;
	}
	.home-page-content img.left {
		max-width: 100%;
	}
	input.action,
	input.resetformaction,
	button.action,
	.button[href] {
		width: 100%;
		padding: 12px 20px;
		font-size: 15px;
	}
	.plain-search-form-container .search-form {
		max-width: 100%;
	}
	.plain-search-form-container .search-form input[type='text'] {
		width: 100%;
	}
	#PageHeading {
		padding: 20px 0 0 0;
	}
	.tenant-row .inner {
		display: block;
	}
	.tenant-row .tenant-summary {
		width: auto;
		float: none;
	}
}
@media screen and (max-width: 440px) {
	#MobileButtons a {
		float: none;
		width: auto;
		margin: 0 0 10px 0;
	}
	#MobileButtons {
		padding: 10px 10px 0 10px;
	}
	#Content {
		padding: 10px;
	}
	.main > .inner:not(.home-page-content):before,
	.main > .inner:not(.home-page-content):after {
		display: none;
	}
	.blog-entry .col .cover-image + .cover-image {
		margin-top: 20px;
	}
}
@media screen and (max-width: 370px) {
	.social [data-tooltip-text]:nth-child(7n):before {
		margin-left: -90px;
	}
}
